<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_1</title>
</head>
<body>
    <h1>Capitulo 1</h1>
    <a>Ejercicio 4</a>

    <script>
    const cadenaPalindromo = ( cadena = "") => {
        if (!cadena) return console.warn("No ingresaste una palabra");

        let palabra = cadena.toLowerCase(),
        alReves = palabra.split("").reverse().join("");

        return (palabra === alReves)
            ? console.log(`La palabra: ${cadena} SI es un Palindromo: ${alReves}`)
            : console.log(`La palabra: ${cadena} NO es un Palindromo: ${alReves}`);
      
    }

    cadenaPalindromo("tacocat");
    cadenaPalindromo("salas");
    cadenaPalindromo("Hola");


    </script>
    
</body>
</html>